.fbstory{ 
    border: 1px solid #cbcbcb;
    background-color: #fff;
    padding: 20px; }
    .fbstory .top-ad{ 
        max-width: 970px; 
        margin: -5px auto 10px; 
        overflow: hidden}
    .fbstory .ad-336-left{ float: left; margin: 10px 20px 10px 0}
    .fbstory .ad-300-story{ max-width: 300px; margin: 0 auto 10px;}
    .fbstory h1.headline, .fbstory h2.headline{ 
        font-size: 30px;
        font-weight: 400; 
        margin: 10px 0 8px;}
    .fbstory .story-content p {
        line-height: 30px; 
        /*clear: both;*/ }
    #column-left{ width: 836px; }
        .fbstory #video-content{ 
            border-bottom: 0px solid;
            padding-bottom: 20px; }
        .fbstory .fb-like{ /*width: 317px!important;*/}
            .fbstory .fb-like-bottom{ margin-top: 35px!important;}
            #fbstory1 .fb-like-box, #fbstory2 .fb-like-box{ 
                padding: 6px 10px 0;
                background-position: 19px 7px; 
                margin-top: 8px; }
        #fbstory1 a.fb-share, #fbstory2 a.fb-share{ 
            margin-bottom: 18px;
            width: 487px; 
            margin-top: 8px; }
        .fbstory .video-share{ margin: 22px 0 28px 3px!important}
        /*.fbstory .video-info{ margin-left: -10px;}*/
        .fbstory .fb-like-box-bottom{ 
            float: none;
            margin: 40px auto 40px!important; }
    .fbstory .nav-page-top{ margin: 30px 0 30px; }
    .fbstory #sidebar { width: 330px; }
        .fbstory #sidebar .ad-336{ 
            border: none;
            padding: 0; }
        .fbstory #sidebar-newsletter { margin: 18px 0 14px; }
             .fbstory #sidebar-newsletter h3{ padding-right: 20px}
    .fbstory .rev-headline{ 
        font-family: 'pt_sansbold',arial,sans-serif;
        font-size: 26px;
        margin: 26px 0 8px;
        border-bottom: 1px dotted #ddd;}
    #fb-comments h2{ 
        font-family: 'pt_sansbold',arial,sans-serif;
        font-size: 26px;
        font-weight: 400;
        color: #135FB3; 
        margin: 30px 0 10px; }
    #fb-comments .fb_iframe_widget, #fb-comments .fb_iframe_widget span, #fb-comments .fb_iframe_widget span iframe[style] {
        min-width: 100% !important;
        width: 100% !important; }
    .rc-loaded { margin: 0 -6px;}
.story-content > p {
  position: relative;
  line-height: 26px; }
  .story-content > p .social-menu {
    position: absolute;
    top: 14px;
    left: 5px;
    width: 50px;
    background: #eee;
    opacity: 0;
    -webkit-transition: all 250ms ease;
    -moz-transition: all 250ms ease;
    -o-transition: all 250ms ease;
    transition: all 250ms ease;
    padding: 2px 0; }
    .story-content > p .social-menu a {
      display: block;
      width: 40px;
      height: 40px;
      margin: 4px auto;
/*      opacity: 0.85;*/
      border: solid 1px #eee; }
    .story-content > p .social-menu .facebook {
      background: url("/images/v3/hovershare/facebook.png") no-repeat 0; }
    .story-content > p .social-menu .twitter {
      background: url("/images/v3/hovershare/twitter.png") no-repeat 0; }
    .story-content > p .social-menu .gplus {
      background: url("/images/v3/hovershare/gplus.png") no-repeat 0; }
    .story-content > p .social-menu .pinterest {
      background: url("/images/v3/hovershare/pinterest.png") no-repeat 0; }
    .story-content > p .social-menu .email {
      background: url("/images/v3/hovershare/email.png") no-repeat 0; }
    .social-menu .at4-icon{ display: none!important}
  .story-content > p img {
    margin: 0;
    padding: 0; }
  .story-content > p:hover .social-menu {
    opacity: 1;
    -webkit-transform: translate(10px, 0);
    -moz-transform: translate(10px, 0);
    -ms-transform: translate(10px, 0);
    -o-transform: translate(10px, 0);
    transform: translate(10px, 0); }
    .story-content > p:hover .social-menu a:hover {
      opacity: 1;
      border-color: #fff; }
    .story-content > p:hover .social-menu:hover {
      opacity: 1; }   
    .social-menu span.at16nc, .social-menu a.addthis_button_google_plusone div{display: none!important;}       
#fbstory1 .video-ad div, #fbstory1 .video-ad object, #fbstory1 .video-ad div img, 
#fbstory2 .video-ad div, #fbstory2 .video-ad object, #fbstory2 .video-ad div img{ 
    width: 300px!important; 
    height: 252px!important; }
#fbstory1 .video-ad, #fbstory2 .video-ad{ margin-bottom: 12px;}
/* FB Story 1 */
    #column-left{ width: 866px; }
    #fbstory1 .random-page { width: 486px; }
    #fbstory1 #sidebar, #fbstory2 #sidebar { width: 300px; }
       #fbstory1 .tab-links a, #fbstory2 .tab-links a { 
           padding: 10px 5px 5px;
            font-size: 15px;}
       #fbstory1 .tab-links, #fbstory2 .tab-links { margin-right: -4px;}
       /*#fbstory1 #most-popular-headline, #fbstory2 #most-popular-headline{ margin-left: -3px; margin-right: -3px;}*/
/* FB Story 2 */
    #fbstory2 h2.headline{ margin-top: -8px;}
    #fbstory2 .random-page { width: 486px; }
    #fbstory2 #sidebar-newsletter{ margin-top: 0;}
/* FB Story 3 */
    #fbstory3 #column-left { width: 766px; }
    #fbstory3 .random-page { width: 386px; }
    #fbstory3 #sidebar { width: 400px; }
    #fbstory3 .ad-300-right{ margin-bottom: 14px;}
    #fbstory3 .random-page a{ background-position: 38% 50%}
    #fbstory3 .video-share a{ 
        width: 118px; 
        margin-left: 9px; }
    #fbstory3 .nav-page-top{ margin-bottom: 35px;}
    #fbstory3 .fb-share{ 
        float: none;
        margin-top: 16px; 
        margin-bottom: 22px; }
    #fbstory3 .fb-like-box{ 
        float: none;
        margin: 20px auto 0px; }
#fb-popup {
    background-color: #F7F7F8;
    bottom: 0px;
    font-size: 16px;
    font-weight: bold;
    position: fixed;
    right: -1px;
    transition: right 1s ease-in-out 0s;
    width: 260px;
    text-align: left;
    z-index: 10;
    color: #3B5998;
    box-shadow: 0px 0px 5px #3B5998;
    font-family: arial, sans-serif; }
    #fb-popup div{
        background: #3B5998;
        padding: 5px 0 5px 10px;
        color: #fff;
        margin-bottom: 3px; }
    .fb-popup-hide {
        right: -264px!important; }
    #fb-popup .fb_iframe_widget{ border-left: 1px solid #e5e5e6;}
    #fb-popup a.close{
        position: absolute;
        top: 4px;
        right: 5px; }
        #fb-popup a.close img{
            width: 18px; }   
/* secondary FB pages */ 
    .fbstory #fb-sec-pages a.fb-share{ float: none}
    .fb-like-sec {
        border: 1px solid #ccc;
        margin: 25px auto 28px;
        max-width: 625px;
        background: #F7F7F7;
        overflow: hidden; 
        padding-right: 10px; }
        .fb-like-sec .fb-like-txt{ 
            display: inline-block;
            padding: 22px 0px 26px 17px;
            font-size: 20px;
            font-family: 'pt_sansbold',arial,sans-serif; }
        .fb-like-sec .fb_iframe_widget {
            min-width: 190px;
            float: right;
            margin-top: 3px; }
            .fb-like-sec .fb_iframe_widget span{ width: auto!important}
            .fb-like-sec .fb-home-widget{min-width: 175px;}
@media screen and (max-width:1260px){ 
    .fbstory #column-left { width: 620px;}
    #fbstory1 .random-page, #fbstory2 .random-page { width: 320px; }
    #fbstory3 #column-left{ width: 520px; }
    .fbstory .top-ad{ margin-left: -5px; margin-right: -5px; } 
    #fbstory1 a.fb-share, #fbstory2 a.fb-share{ width: 317px; }
    #fbstory3 .random-page { width: 220px; }
    #fbstory3 .random-page a{ background-position: 31% 50%; }
    #fbstory3 .video-share a{
        margin-right: 9px;
        margin-left: 0;
        margin-bottom: 10px; }
    #fbstory3 #rev-content{ margin-top: 30px;}
    #fbstory3 #nav-story .right span#page-of{ margin-right: 5px;}
    #fbstory3 #nav-story a{ padding: 6px 10px;}
    #fbstory3 #nav-story .story-one-page a{ padding: 6px 10px 6px 30px}
/* secondary FB pages */             
.fb-like-sec{ 
    width: 585px; 
    margin-bottom: 25px; }
    .fb-like-sec .fb-like-txt{ font-size: 18px;}
    #fbstory3 .fb-like-sec{ 
        width: 525px;
        margin-top: 18px;
        margin-bottom: 28px; }
    #fbstory3 .fb-like-txt{ width: 320px;}
    #fbstory3 .fb-like-sec .fb_iframe_widget{ margin-top: 12px;}
}
    